<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

if (isset($user) && $user['id']==$ank['id']){
if (isset($_GET['act']) && $_GET['act']=='create')
{
echo "<form class=\"foot\" action='?act=create&amp;ok&amp;page=$page' method=\"post\">";
echo "Название альбома:<br /><input type='text' name='name' value='' /><br />\n";
if ($user['set_translit']==1)echo "<label><input type=\"checkbox\" name=\"translit1\" value=\"1\" /> Транслит</label><br />\n";
echo "Описание:<br /><textarea name='opis'></textarea><br />\n";
if ($user['set_translit']==1)echo "<label><input type=\"checkbox\" name=\"translit2\" value=\"1\" /> Транслит</label><br />\n";
echo "<input class='submit' type='submit' value='Создать' /><br />&laquo;<a href='?'>Отмена</a><br /></form>\n";
}
echo "<div class=\"foot\"><a href='/foto/$ank[id]/?act=create'>Новый фотоальбом</a><br /></div>\n";
}
?>